Skip site navigation (1) Skip section navigation (2)

Question about windows IDE version

From: Luis Ochoa <ziul1979(at)gmail(dot)com>
To: pgadmin-hackers(at)postgresql(dot)org
Subject: Question about windows IDE version
Date: 2010-05-25 21:33:07
Message-ID: AANLkTin5SndXEPfEW9RDZ8RkSSlF9JX7KI8FeIiViIux@mail.gmail.com (view raw or flat)
Thread:
Lists: pgadmin-hackers
Hia, today I update my working copy of pgAdmin from svn and now I can't use
visual studio 2005 Express Edition (my development environment for GSoC) but
right now I get the message that the new version is 2008.

My question is this was done on purpose and Should I update my developmente
environment?

Regards, Luis.

Responses

pgadmin-hackers by date

Next:From: Dave PageDate: 2010-05-25 21:59:19
Subject: Re: Question about windows IDE version
Previous:From: Guillaume LelargeDate: 2010-05-25 15:12:10
Subject: Re: Updated Czech translation for www

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group